Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003558TestLinkAPI - XMLRPCpublic2010-06-30 11:192010-08-31 20:26
Reporterbayard 
Assigned Tofman 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP
Product Version1.8.5 (bug fixing) 
Fixed in Version1.9 Beta 6 
Summary0003558: getTestCasesForTestPlan() - testcase with accent
DescriptionWhen I use getTestCasesForTestPlan() function in xmlrpc (via python) I can not export testcases containing french accents : é, è, ê, à, â, u, ù.
Steps To Reproduce1) Add testcase with é

2)do home-> Edit test cases -> Export all test suites
  -> You can see the accent in xml file

3)Call getTestCasesForTestPlan() concerning this testcase. Parser has a problem.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003589closedfman TL API - testlink xml-rpc could not transfer UTF-8 character correctly? 

-  Notes
(0011048)
fman (administrator)
2010-08-31 20:26

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-06-30 11:19 bayard New Issue
2010-07-04 15:18 fman Category Export/Import => TL API
2010-07-04 15:19 fman Summary Export of testcase with accent => getTestCasesForTestPlan() - testcase with accent
2010-07-13 17:02 fman Relationship added related to 0003589
2010-07-13 17:05 fman Assigned To => fman
2010-07-13 17:05 fman Status new => assigned
2010-08-21 16:34 fman Status assigned => resolved
2010-08-21 16:34 fman Fixed in Version => 1.9 Beta 6
2010-08-21 16:34 fman Resolution open => fixed
2010-08-31 20:26 fman Note Added: 0011048
2010-08-31 20:26 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker